PHP Manual
Prev |  | Next

# HaruPage::createTextAnnotation

(no version information, might be only in CVS)

HaruPage::createTextAnnotation -- Create new HaruAnnotation instance

## Description

object HaruPage::createTextAnnotation ( array rectangle, string text [, object encoder] )

Creates and returns new HaruAnnotation instance.

## Parameters

`rectangle`

  An array with 4 coordinates of the annotation area.

`text`

  The text to be displayed.

`encoder`

  Optional HaruEncoder instance.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::createLinkAnnotation | Up | HaruPage::createURLAnnotation